{
  "$type": "System.Collections.Generic.Dictionary`2[[System.String, System.Private.CoreLib],[System.String, System.Private.CoreLib]], System.Private.CoreLib",
  "61020001": "IT The scanned barcode is not in a format we recognise",
  "61020002": "IT The scanned barcode is not in a format we recognise",
  "61020003": "IT The scanned barcode is not in a format we recognise",
  "61020005": "IT The scanned barcode is not in a format we recognise",
  "61020006": "IT Barcode incorrectly formatted - scanned batch/lot issue",
  "61020007": "IT Barcode incorrectly formatted - scanned expiry date issue",
  "61020008": "IT Barcode incorrectly formatted - scanned product code issue",
  "61020011": "IT Barcode incorrectly formatted - scanned serial number issue",
  "44020004": "IT Barcode incorrectly formatted - scanned product code issue",
  "44020003": "IT The scanned barcode is not in a format we recognise",
  "44020002": "IT The scanned barcode is not in a format we recognise",
  "44020001": "IT The scanned barcode is not in a format we recognise",
  "44020000": "IT We do not hold the records for this product.",
  "61920001": "IT The scanned barcode is not in a format we recognise",
  "61920000": "IT The scanned barcode is not in a format we recognise",
  "61920003": "IT The scanned barcode is not in a format we recognise",
  "61920002": "IT The scanned barcode is not in a format we recognise",
  "61920005": "IT Barcode incorrectly formatted - scanned batch/lot issue",
  "61920004": "IT Barcode incorrectly formatted - scanned product code issue",
  "61920006": "IT Barcode incorrectly formatted - scanned expiry date issue",
  "62120002": "IT The request body is invalid.",
  "62120003": "IT Too many packs in bulk request. A maximum of {0} packs will be accepted.",
  "62120001": "IT The actual number of packs does not match the stated number.",
  "51920000": "IT Your scanned barcode is missing the serial number",
  "41020002": "IT Your scanned product matches our records, but we do not hold the records for this batch/lot",
  "41020003": "IT The batch/lot information for this pack does not match our records",
  "41020000": "IT We do not hold the records for this product",
  "41020001": "IT The serial number for this pack does not match our records",
  "41020006": "IT Your scanned product and batch/lot matches our records, but the expiry date does not match and no serial numbers for the batch/lot are held by the system",
  "41020007": "IT Your scanned product matches our records, the batch/lot is unknown and product contains other empty batches/lots",
  "41020004": "IT Your scanned product and batch/lot matches our records, but no serial numbers for the batch/lot are held by the system",
  "41020005": "IT The expiry date for this pack does not match our records",
  "C0020000": "IT The requested api version is unsupported.",
  "C0020001": "IT User-Agent Header Missing.",
  "C0020014": "IT User scan timestamp is missing.",
  "C0020011": "IT The user timestamp of scan is invalid.",
  "C0020013": "IT User device ID is missing.",
  "C0020012": "IT The user call timestamp is missing or invalid.",
  "41920003": "IT Your scanned product matches our records, but we do not hold the records for this batch/lot",
  "41920002": "IT The expiry date for this product does not match our records",
  "41920001": "IT The batch/lot information for this product does not match our records",
  "41920000": "IT We do not hold the records for this product",
  "A0020000": "IT Sorry we could not fulfil your request at this time.",
  "B0020000": "IT The system is currently throttling. Please retry the request later.",
  "42220000": "IT No results found. The results may have expired.",
  "30020000": "IT The client system is not authorised to perform this request.",
  "11110100": "IT Your scanned pack matches our records",
  "11111000": "IT Your scan shows the batch/lot has expired",
  "11111101": "IT Your scanned pack matches our records, however we recommend you check the batch/lot status with the regulatory authority in your country",
  "11111100": "IT Your scanned pack matches our records, however we recommend you check the batch/lot status with the regulatory authority in your country",
  "11111102": "IT Your scanned pack matches our records, however we recommend you check the batch/lot status with the regulatory authority in your country",
  "52210000": "IT The request is still being processed.",
  "11910100": "IT Your scanned product and batch/lot matches our records",
  "11911000": "IT Your scan shows the batch/lot has expired",
  "11911101": "IT Your scanned product and batch/lot matches our records, however we recommend you check the batch status with the regulatory authority in your country",
  "11911100": "IT Your scanned product and batch/lot matches our records, however we recommend you check the batch status with the regulatory authority in your country",
  "11911102": "IT Your scanned product and batch/lot matches our records, however we recommend you check the batch status with the regulatory authority in your country",
  "D0020000": "IT The requested http method is not allowed.",
  "10010000": "IT The system is operating normally."
}